Kubernetes > Kubectl Vulnerable To CVE-2019-1002101
MEDIUM
Source
Kube Hunter
ID
KHV028

Kubectl Vulnerable To CVE-2019-1002101

Kubectl is found to be vulnerable to CVE-2019-1002101. Please see the Vulnerability description for additional information.

Please see the Vulnerability description for remediation.